/*
 * jQuery FlexSlider v2.6.3
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 and later license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 *
 */
/* ====================================================================================================================
 * FONT-FACE
 * ====================================================================================================================*/
@font-face {
  font-family: 'flexslider-icon';
  src: url('fonts/flexslider-icon.eot');
  src: url('fonts/flexslider-icon.eot?#iefix') format('embedded-opentype'), url('fonts/flexslider-icon.woff') format('woff'), url('fonts/flexslider-icon.ttf') format('truetype'), url('fonts/flexslider-icon.svg#flexslider-icon') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* ====================================================================================================================
 * RESETS
 * ====================================================================================================================*/
 
 

.flex-container a:hover,
.flex-slider a:hover {
  outline: none;
}
.slides,
.slides > li,
.flex-control-nav,
.flex-direction-nav {
  margin: 0;
  padding: 0;
  list-style: none;
}
.flex-pauseplay span {
  text-transform: capitalize;
}
/* ====================================================================================================================
 * BASE STYLES
 * ====================================================================================================================*/
.flexslider {
  margin: 0;
  padding: 0;
}
.flexslider .slides > li {
  display: none;
  -webkit-backface-visibility: hidden;
}
.flexslider .slides img {
  width: 100%;
  display: block;
}
.flexslider .slides:after {
  content: "\0020";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
html[xmlns] .flexslider .slides {
  display: block;
}
* html .flexslider .slides {
  height: 1%;
}
.no-js .flexslider .slides > li:first-child {
  display: block;
}
/* ====================================================================================================================
 * DEFAULT THEME
 * ====================================================================================================================*/
 
 @media screen and (min-width:1101px) and (max-width:5000px) {
.flexslider {
  margin: 0 0 0px;
  background: #fff;
  border-bottom:0px;
  position: relative;
  zoom: 1; width:100%;  height:auto;    

}
.flexslider .owl-pagination {
    top:93%;
    position: absolute;
    z-index: 5;
    /* display: none; */
    left: 50%;
}

}


 @media screen and (min-width:992px) and (max-width:1100px) {
.flexslider {
  margin: 0 0 0px;
  background: #fff;
  border-bottom: 0px;
  position: relative;
  zoom: 1; width:100%;  height:auto;    

}
.flexslider .owl-pagination {
    top:90%;
    position: absolute;
    z-index: 5;
    /* display: none; */
    left: 50%;
}

}


 @media screen and (min-width:768px) and (max-width:991px) {
.flexslider {
  margin: 0 0 0px;
  background: #fff;
  border-bottom: 0px;
  position: relative;
  zoom: 1; width:100%;  height:auto;    

}
.flexslider .owl-pagination {
    top:85%;
    position: absolute;
    z-index: 5;
    /* display: none; */
    left: 48%;
}

}



 @media screen and (min-width:480px) and (max-width:767px) {
.flexslider {
  margin: 0 0 0px;
  background: #fff;
  border-bottom:0px;
  position: relative;
  zoom: 1; width:100%;  height:auto;    

}
.flexslider .owl-pagination {
       top: 80%;
    position: absolute;
    z-index: 5;
    /* display: none; */
    left: 7%;
}

}



 @media screen and (min-width:100px) and (max-width:479px) {
.flexslider {
  margin: 0 0 0px;
  background: #fff;
  border-bottom: 0px;
  position: relative;
  zoom: 1; width:100%;  height:auto;    

}
.flexslider .owl-pagination {
    top:85%;
    position: absolute;
    z-index: 5;
    /* display: none; */
    left: 10%;
}

}



.flexslider .slides {
  zoom: 1;
}

@media screen and (min-width:500px) and (max-width:5000px) {
.flexslider .slides img {
  height: auto;
  width:100%; float:left;  
}}

@media screen and (min-width:100px) and (max-width:499px) {
.flexslider .slides img {
  height: 250px;
  width:100%; float:left;  
}}


.flex-viewport {
  max-height: 2000px;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}
.loading .flex-viewport {
  max-height: 300px;
}
.carousel li {
  margin-right: 5px;
}
.flex-direction-nav {
  *height: 0;
}
.flex-direction-nav a {
  text-decoration: none;
  display: block;
  width: 20px;
  height: 22px;
  margin: -20px 0 0;
  position: absolute;
  top: 50%;
  z-index: 10;
  overflow: hidden;
  opacity: 0;
  cursor: pointer;

}
.flex-direction-nav a:before {
  font-family: "flexslider-icon";
  font-size:15px;
  display: inline-block;
  content: '\f001';
  color:#fff;
  
}
.flex-direction-nav a.flex-next:before {
  content: '\f002';
}
.flex-direction-nav .flex-prev {
  left: 20px;
}
.flex-direction-nav .flex-next {
  right: 20px;
  text-align: right;
}
 .flex-direction-nav .flex-prev {
  opacity:1;
  left: 20px;
}
.flexslider:hover .flex-direction-nav .flex-prev{
  opacity: 1;
}
.flexslider:hover .flex-direction-nav .flex-next {
  opacity: 1;
  
}
 .flex-direction-nav .flex-next{
  opacity: 1;
}
.flex-direction-nav .flex-disabled {
  opacity: 0!important;
  filter: alpha(opacity=0);
  cursor: default;
  z-index: -1;
}
.flex-pauseplay a {
  display: block;
  width: 20px;
  height: 20px;
  position: absolute;
  bottom: 5px;
  left: 10px;
  opacity: 0.8;
  z-index: 10;
  overflow: hidden;
  cursor: pointer;
  color: #000;
}
.flex-pauseplay a:before {
  font-family: "flexslider-icon";
  font-size: 20px;
  display: inline-block;
  content: '\f004';
}
.flex-pauseplay a:hover {
  opacity: 1;
}
.flex-pauseplay a.flex-play:before {
  content: '\f003';
}
.flex-control-nav {
  width: 100%;
  position: absolute;
  bottom:0px;
  text-align: center; z-index:1;
}
.flex-control-nav li {
  margin: 0 6px;
  display: inline-block;
  zoom: 1;
  *display: inline;
}
.flex-control-paging li a {
  width: 11px;
  height: 11px;
  display: block;
  background: #0095cf;
 
  cursor: pointer;
  text-indent: -9999px;
  -webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  -o-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
}
.flex-control-paging li a:hover {
  background: #333;
  background: rgba(0, 0, 0, 0.7);
}
.flex-control-paging li a.flex-active {
  background: #000;
  background: rgba(0, 0, 0, 0.9);
  cursor: default;
}
.flex-control-thumbs {
  margin: 5px 0 0;
  position: static;
  overflow: hidden;
}
.flex-control-thumbs li {
  width: 25%;
  float: left;
  margin: 0;
}
.flex-control-thumbs img {
  width: 100%;
  height: auto;
  display: block;
  opacity: .7;
  cursor: pointer;
  -moz-user-select: none;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}
.flex-control-thumbs img:hover {
  opacity: 1;
}
.flex-control-thumbs .flex-active {
  opacity: 1;
  cursor: default;
}
/* ====================================================================================================================
 * RESPONSIVE
 * ====================================================================================================================*/
@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev {
    opacity: 1;
    left: 10px; z-index: 100;
  }
  .flex-direction-nav .flex-next {
    opacity: 1;
    right: 10px; z-index: 100;
  }
}













.jm-mainpage {
	padding: 0px 0;
	max-width: 100%;
	margin: 0 auto;
}

.jm-mainpage-box {
	font-size: 13px;
	line-height: 1.5em;
	text-align: center;
}

.jm-mainpage-box > h3 {
    text-transform: uppercase;
	font-family: 'Open Sans Condensed', sans-serif;
}

/** tutorial **/

.jm-item {
	padding: 0px;
	display: inline-block;
	text-align: left; border-radius: 10px 10px 10px 10px;
-moz-border-radius: 10px 10px 10px 10px;
-webkit-border-radius: 10px 10px 10px 10px;
}

.jm-item-wrapper {
	position: relative;
	padding:0px;
	background: #; 
}

.jm-item-image {
	position: relative;
	overflow: hidden; border-radius: 10px 10px 10px 10px;
-moz-border-radius: 10px 10px 10px 10px;
-webkit-border-radius: 10px 10px 10px 10px;
}




.jm-item-image img {
	display: block;
	border-radius: 10px 10px 10px 10px;
-moz-border-radius: 10px 10px 10px 10px;
-webkit-border-radius: 10px 10px 10px 10px;
border: 0px solid #; 
}

@media screen and (min-width:1201px) and (max-width:5000px) {
.feat_img  {
	display: block;
	border-radius: 10px 10px 10px 10px;
-moz-border-radius: 10px 10px 10px 10px;
-webkit-border-radius: 10px 10px 10px 10px;
border: 0px solid #; height:450px; width:100%;
}
}

@media screen and (min-width:992px) and (max-width:1200px) {
.feat_img  {
	display: block;
	border-radius: 10px 10px 10px 10px;
-moz-border-radius: 10px 10px 10px 10px;
-webkit-border-radius: 10px 10px 10px 10px;
border: 0px solid #; height:390px; width:100%;
}
}




@media screen and (min-width:691px) and (max-width:991px) {
.feat_img  {
	display: block;
	border-radius: 10px 10px 10px 10px;
-moz-border-radius: 10px 10px 10px 10px;
-webkit-border-radius: 10px 10px 10px 10px;
border: 0px solid #; height:380px; width:100%;
}
}



@media screen and (min-width:480px) and (max-width:690px) {
.feat_img  {
	display: block;
	border-radius: 10px 10px 10px 10px;
-moz-border-radius: 10px 10px 10px 10px;
-webkit-border-radius: 10px 10px 10px 10px;
border: 0px solid #; height:350px; width:100%;
}
}


@media screen and (min-width:400px) and (max-width:479px) {
.feat_img  {
	display: block;
	border-radius: 10px 10px 10px 10px;
-moz-border-radius: 10px 10px 10px 10px;
-webkit-border-radius: 10px 10px 10px 10px;
border: 0px solid #; height:400px; width:100%;
}
}



@media screen and (min-width:350px) and (max-width:399px) {
.feat_img  {
	display: block;
	border-radius: 10px 10px 10px 10px;
-moz-border-radius: 10px 10px 10px 10px;
-webkit-border-radius: 10px 10px 10px 10px;
border: 0px solid #; height:340px; width:100%;
}
}


@media screen and (min-width:300px) and (max-width:349px) {
.feat_img  {
	display: block;
	border-radius: 10px 10px 10px 10px;
-moz-border-radius: 10px 10px 10px 10px;
-webkit-border-radius: 10px 10px 10px 10px;
border: 0px solid #; height:300px; width:100%;
}
}


@media screen and (min-width:100px) and (max-width:299px) {
.feat_img  {
	display: block;
	border-radius: 10px 10px 10px 10px;
-moz-border-radius: 10px 10px 10px 10px;
-webkit-border-radius: 10px 10px 10px 10px;
border: 0px solid #; height:30px; width:100%;
}
}




.jm-item-title {
	position: absolute;
	left: -10px;
	bottom: 17px;
	background: #FF6B0E;
    color: #FFFFFF;
    font-size: 1.4em;
	line-height: 1.5em;
    font-weight: normal;
    padding: 7px 9px 6px;
    text-transform: uppercase;
	font-family: 'Oswald', sans-serif;
}
@media screen and (min-width:768px) and (max-width:5000px) {
.jm-item-overlay {
background: #000;
opacity: 0;
position: absolute;
width: 100%;
height: 100%;
top: 0;
left: 0;
-webkit-transition: opacity 0.9s ease-in 0s;
-moz-transition: opacity 0.9s ease-in 0s;
-o-transition: opacity 0.9s ease-in 0s;
transition: opacity 0.9s ease-in 0s;
border-radius: 10px 10px 10px 10px;
-moz-border-radius: 10px 10px 10px 10px;
-webkit-border-radius: 10px 10px 10px 10px;

}

.jm-item-wrapper:hover .jm-item-overlay {
	opacity: 0.5; 
}}


@media screen and (min-width:100px) and (max-width:767px) {
.jm-item-overlay {
background: #000;
opacity: 0;
position: absolute;
width: 100%;
height: 100%;
top: 0;
left: 0;
-webkit-transition: opacity 0.5s ease-in 0s;
-moz-transition: opacity 0.5s ease-in 0s;
-o-transition: opacity 0.5s ease-in 0s;
transition: opacity 0.5s ease-in 0s;
border-radius: 10px 10px 10px 10px;
-moz-border-radius: 10px 10px 10px 10px;
-webkit-border-radius: 10px 10px 10px 10px; opacity: 0.5;

}

}




.jm-item-button {
	height: auto;
    width: 60%;
    text-align: center;
    position: absolute;
    left: 20%;
    margin-left: 0px;
}

.jm-item-button a { 
	border-radius:6px;
    -webkit-border-radius: 6px;
    /* background: #0095cf; */
    text-transform: uppercase;
    font-family: 'Oswald', sans-serif;
    color: #FFFFFF;
     font-size:17px;
    line-height:35px;
    -webkit-transition: all 0.2s ease-in 0s;
	-moz-transition: all 0.2s ease-in 0s;
	-o-transition: all 0.2s ease-in 0s;
	transition: all 0.2s ease-in 0s;
    text-decoration: none !important;
    display: block;
    background: rgba(59, 59, 59, 0.38);
    border: 1px solid #fff;
}

.jm-item-button a:hover {
	background:rgba(59, 59, 59, 0.38);	 border:1px solid #fff; color:#0095cf;
}

/** first **/





.jm-item-button2 {
	height: auto;
    width: 60%;
    text-align: center;
    position: absolute;
    left: 20%;
    margin-left: 0px;
}

.jm-item-button2 a { 
	border-radius: 4px;
	-webkit-border-radius: 4px;
	background: #0095cf;	


    text-transform: uppercase;
	font-family: 'Oswald', sans-serif;
    color: #FFFFFF;
       font-size:17px;
    line-height:35px;
	-webkit-transition: all 0.2s ease-in 0s;
	-moz-transition: all 0.2s ease-in 0s;
	-o-transition: all 0.2s ease-in 0s;
	transition: all 0.2s ease-in 0s;
	text-decoration: none !important;
	display: block;
}

.jm-item-button2 a:hover {
	background:rgba(59, 59, 59, 0.38);	 border:1px solid #fff; color:#0095cf;
}

/** first **/







/** second **/

.jm-item-buttonp {
	height: auto;
	width:100%;
	text-align: center;
	position: absolute;
	left: 0%;
	margin-left: 0px; padding:5px 0px;
}


.jm-item-buttonp p:hover {
	background: #;	
}

/** first **/





/** second **/

.jm-item-buttonh1 {
	height: auto;
	width:100%;
	text-align: center;
	position: absolute;
	left: 0%;
	margin-left: 0px; padding:0px 0px;
}

.jm-item-buttonh1 a {
	
	background:#;
    text-transform: uppercase;
	font-family: 'Oswald', sans-serif;
    color: #FFFFFF;
    font-size:12px;
	line-height:22px;
	-webkit-transition: all 0.2s ease-in 0s;
	-moz-transition: all 0.2s ease-in 0s;
	-o-transition: all 0.2s ease-in 0s;
	transition: all 0.2s ease-in 0s;
	text-decoration: none !important;
	display: block; width:100%;
}

.jm-item-buttonh1 a:hover {
	background: #;	
}

/** first **/





/** second **/

.heading_20px {
	height: auto;
	width:100%;
	text-align: center;
	position: absolute;
	left: 0%;
	margin-left: 0px; padding:0px 0px;
}


.heading_20px h4:hover {
	background: #;	
}

/** first **/



/** second **/

.heading_14px {
	height: auto;
	width:100%;
	text-align: center;
	position: absolute;
	left: 0%;
	margin-left: 0px; padding:0px 0px;
}

.heading_14px  h4 {
	
	background:#; font-size:13px; text-transform:uppercase;
  
	font-family: 'Oswald', sans-serif;
    color: #d4d4cf;
  
	line-height:22px;
	-webkit-transition: all 0.2s ease-in 0s;
	-moz-transition: all 0.2s ease-in 0s;
	-o-transition: all 0.2s ease-in 0s;
	transition: all 0.2s ease-in 0s;
	text-decoration: none !important;
	display: block; width:100%;
}

.heading_14px h4:hover {
	background: #;	
}

/** first **/




@media screen and (min-width:992px) and (max-width:5000px) {


.heading_20px h4 {
	
	background:#;font-size:22px; text-transform:uppercase;
    text-transform: uppercase; letter-spacing:1px;
	font-family: 'Oswald', sans-serif;
    color: #FFFFFF;
    line-height:22px;
	-webkit-transition: all 0.2s ease-in 0s;
	-moz-transition: all 0.2s ease-in 0s;
	-o-transition: all 0.2s ease-in 0s;
	transition: all 0.2s ease-in 0s;
	text-decoration: none !important;
	display: block; width:100%;
}



.first .jm-item-button {
-webkit-transition: all  0.9s ease-in 0s;
	-moz-transition: all 0.9s ease-in 0s;
	-o-transition: all 0.9s ease-in 0s;
	transition: all 0.9s ease-in 0s;
	top: -50px;	
}

.first .jm-item-wrapper:hover .jm-item-button {
	top: 70%;	
}


.first .jm-item-button2 {
-webkit-transition: all  0.9s ease-in 0s;
	-moz-transition: all 0.9s ease-in 0s;
	-o-transition: all 0.9s ease-in 0s;
	transition: all 0.9s ease-in 0s;
	top: -50px;	
}

.first .jm-item-wrapper:hover .jm-item-button2 {
	top: 83%;	
}



.first .jm-item-buttonh1 {
-webkit-transition: all  0.9s ease-in 0s;
	-moz-transition: all 0.9s ease-in 0s;
	-o-transition: all 0.9s ease-in 0s;
	transition: all 0.9s ease-in 0s;
	top:0%;	
}

.first .jm-item-wrapper:hover .jm-item-buttonh1 {
	top: -190px;	
}
	
	
.first .jm-item-buttonp {
-webkit-transition: all  0.9s ease-in 0s;
	-moz-transition: all 0.9s ease-in 0s;
	-o-transition: all 0.9s ease-in 0s;
	transition: all 0.9s ease-in 0s;
	top: -300px;	
}

@font-face {
 font-family:'MYRIADPROREGULAR';
 src: url('MYRIADPROREGULAR.ttf');
}




.jm-item-buttonp p {
	
	background: #;
    text-transform: capitalize;
	font-family:'MYRIADPROREGULAR';
    color: #FFFFFF;
    font-size:10px;
	line-height:18px;
-webkit-transition: all  0.9s ease-in 0s;
	-moz-transition: all 0.9s ease-in 0s;
	-o-transition: all 0.9s ease-in 0s;
	transition: all 0.9s ease-in 0s;
	text-decoration: none !important;
	display: block; padding:0px 40px;
}


.first .jm-item-wrapper:hover .jm-item-buttonp {
	top: 40%;	
}
	
	
.first .heading_20px {
-webkit-transition: all  0.9s ease-in 0s;
	-moz-transition: all 0.9s ease-in 0s;
	-o-transition: all 0.9s ease-in 0s;
	transition: all 0.9s ease-in 0s;
	top:11%;	
}

.first .jm-item-wrapper:hover .heading_20px {
	top:11%;	
}	
	
.first .heading_14px  {
-webkit-transition: all  0.9s ease-in 0s;
	-moz-transition: all 0.9s ease-in 0s;
	-o-transition: all 0.9s ease-in 0s;
	transition: all 0.9s ease-in 0s;

	top:16%;	
}

.first .jm-item-wrapper:hover .heading_14px  {
	top:16%;	
}	
	
	}
	
	
	
	
	
	
	
	
	
	


@media screen and (min-width:768px) and (max-width:991px) {


.heading_20px h4 {
	
	background:#;font-size:22px; text-transform:uppercase;
    text-transform: uppercase; letter-spacing:1px;
	font-family: 'Oswald', sans-serif;
    color: #FFFFFF;
    line-height:22px;
	-webkit-transition: all 0.2s ease-in 0s;
	-moz-transition: all 0.2s ease-in 0s;
	-o-transition: all 0.2s ease-in 0s;
	transition: all 0.2s ease-in 0s;
	text-decoration: none !important;
	display: block; width:100%;
}


.first .jm-item-button {
-webkit-transition: all  0.9s ease-in 0s;
	-moz-transition: all 0.9s ease-in 0s;
	-o-transition: all 0.9s ease-in 0s;
	transition: all 0.9s ease-in 0s;
	top: -50px;	
}

.first .jm-item-wrapper:hover .jm-item-button {
	top: 70%;	
}


.first .jm-item-button2 {
-webkit-transition: all  0.9s ease-in 0s;
	-moz-transition: all 0.9s ease-in 0s;
	-o-transition: all 0.9s ease-in 0s;
	transition: all 0.9s ease-in 0s;
	top: -50px;	
}

.first .jm-item-wrapper:hover .jm-item-button2 {
	top: 83%;	
}



.first .jm-item-buttonh1 {
-webkit-transition: all  0.9s ease-in 0s;
	-moz-transition: all 0.9s ease-in 0s;
	-o-transition: all 0.9s ease-in 0s;
	transition: all 0.9s ease-in 0s;
	top:0%;	
}

.first .jm-item-wrapper:hover .jm-item-buttonh1 {
	top: -190px;	
}
	
	
.first .jm-item-buttonp {
-webkit-transition: all  0.9s ease-in 0s;
	-moz-transition: all 0.9s ease-in 0s;
	-o-transition: all 0.9s ease-in 0s;
	transition: all 0.9s ease-in 0s;
	top: -300px;	
}

@font-face {
 font-family:'MYRIADPROREGULAR';
 src: url('MYRIADPROREGULAR.ttf');
}




.jm-item-buttonp p {
	
	background: #;
    text-transform: capitalize;
	font-family:'MYRIADPROREGULAR';
    color: #FFFFFF;
    font-size:10px;
	line-height:18px;
-webkit-transition: all  0.9s ease-in 0s;
	-moz-transition: all 0.9s ease-in 0s;
	-o-transition: all 0.9s ease-in 0s;
	transition: all 0.9s ease-in 0s;
	text-decoration: none !important;
	display: block; padding:0px 40px;
}


.first .jm-item-wrapper:hover .jm-item-buttonp {
	top: 40%;	
}
	
	
.first .heading_20px {
-webkit-transition: all  0.9s ease-in 0s;
	-moz-transition: all 0.9s ease-in 0s;
	-o-transition: all 0.9s ease-in 0s;
	transition: all 0.9s ease-in 0s;
	top:11%;	
}

.first .jm-item-wrapper:hover .heading_20px {
	top:11%;	
}	
	
.first .heading_14px  {
-webkit-transition: all  0.9s ease-in 0s;
	-moz-transition: all 0.9s ease-in 0s;
	-o-transition: all 0.9s ease-in 0s;
	transition: all 0.9s ease-in 0s;

	top:16%;	
}

.first .jm-item-wrapper:hover .heading_14px  {
	top: 16%;	
}	
	
	}	
	
	
	
	
@media screen and (min-width:480px) and (max-width:767px) {

.heading_20px h4 {
	
	background:#;font-size:16px; text-transform:uppercase;
    text-transform: uppercase; letter-spacing:1px;
	font-family: 'Oswald', sans-serif;
    color: #FFFFFF;
    line-height:22px;
	-webkit-transition: all 0.2s ease-in 0s;
	-moz-transition: all 0.2s ease-in 0s;
	-o-transition: all 0.2s ease-in 0s;
	transition: all 0.2s ease-in 0s;
	text-decoration: none !important;
	display: block; width:100%;
}

	

.first .jm-item-button {
	-webkit-transition: all 0.10s ease-in 0.10s;
	-moz-transition: all 0.10s ease-in 0.10s;
	-o-transition: all 0.10s ease-in 0.10s;
	transition: all 0.10s ease-in 0.10s;
	
	top: 70%;	
}

.first .jm-item-wrapper:hover .jm-item-button {
	top: 70%;	
}


.first .jm-item-button2 {
	-webkit-transition: all 0.10s ease-in 0.10s;
	-moz-transition: all 0.10s ease-in 0.10s;
	-o-transition: all 0.10s ease-in 0.10s;
	transition: all 0.10s ease-in 0.10s;
	top: 83%;	
}

.first .jm-item-wrapper:hover .jm-item-button2 {
	top: 83%;	
}



.first .jm-item-buttonh1 {
	-webkit-transition: all 0.10s ease-in 0.10s;
	-moz-transition: all 0.10s ease-in 0.10s;
	-o-transition: all 0.10s ease-in 0.10s;
	transition: all 0.10s ease-in 0.10s;
	top:-100%;
}

.first .jm-item-wrapper:hover .jm-item-buttonh1 {
	top:-100%;	
}
	
	
.first .jm-item-buttonp {
	-webkit-transition: all 0.10s ease-in 0.10s;
	-moz-transition: all 0.10s ease-in 0.10s;
	-o-transition: all 0.10s ease-in 0.10s;
	transition: all 0.10s ease-in 0.10s;
	top: 28%;	
}

.jm-item-buttonp p {
	
	background: #;
     text-transform: capitalize;
	font-family: 'Oswald', sans-serif;
    color: #FFFFFF;
    font-size:10px;
	line-height:18px;
	-webkit-transition: all 0.2s ease-in 0s;
	-moz-transition: all 0.2s ease-in 0s;
	-o-transition: all 0.2s ease-in 0s;
	transition: all 0.2s ease-in 0s;
	text-decoration: none !important;
	display: block; padding:0px 10px;
}


.first .jm-item-wrapper:hover .jm-item-buttonp {
	top: 28%;	
}
	
	
.first .heading_20px {
	-webkit-transition: all 0.10s ease-in 0.10s;
	-moz-transition: all 0.10s ease-in 0.10s;
	-o-transition: all 0.10s ease-in 0.10s;
	transition: all 0.10s ease-in 0.10s;
	top:14%;	
}

.first .jm-item-wrapper:hover .heading_20px {
	top: 14%;	
}	
	
.first .heading_14px  {
-webkit-transition: all 0.10s ease-in 0.10s;
	-moz-transition: all 0.10s ease-in 0.10s;
	-o-transition: all 0.10s ease-in 0.10s;
	transition: all 0.10s ease-in 0.10s;
	top:21%;	
}

.first .jm-item-wrapper:hover .heading_14px  {
	top:21%;	
}	
		
}




@media screen and (min-width:400px) and (max-width:479px) {

.heading_20px h4 {
	
	background:#;font-size:16px; text-transform:uppercase;
    text-transform: uppercase; letter-spacing:1px;
	font-family: 'Oswald', sans-serif;
    color: #FFFFFF;
    line-height:22px;
	-webkit-transition: all 0.2s ease-in 0s;
	-moz-transition: all 0.2s ease-in 0s;
	-o-transition: all 0.2s ease-in 0s;
	transition: all 0.2s ease-in 0s;
	text-decoration: none !important;
	display: block; width:100%;
}


.first .jm-item-button {
	-webkit-transition: all 0.10s ease-in 0.10s;
	-moz-transition: all 0.10s ease-in 0.10s;
	-o-transition: all 0.10s ease-in 0.10s;
	transition: all 0.10s ease-in 0.10s;
	top: 70%;
}

.first .jm-item-wrapper:hover .jm-item-button {
	top: 70%;	
}


.first .jm-item-button2 {
	-webkit-transition: all 0.10s ease-in 0.10s;
	-moz-transition: all 0.10s ease-in 0.10s;
	-o-transition: all 0.10s ease-in 0.10s;
	transition: all 0.10s ease-in 0.10s;
	top: 83%;
}

.first .jm-item-wrapper:hover .jm-item-button2 {
	top: 83%;	
}



.first .jm-item-buttonh1 {
-webkit-transition: all 0.10s ease-in 0.10s;
	-moz-transition: all 0.10s ease-in 0.10s;
	-o-transition: all 0.10s ease-in 0.10s;
	transition: all 0.10s ease-in 0.10s;
	top:-590px;
}

.first .jm-item-wrapper:hover .jm-item-buttonh1 {
	top: -590px;	
}
	
	
.first .jm-item-buttonp {
	-webkit-transition: all 0.10s ease-in 0.10s;
	-moz-transition: all 0.10s ease-in 0.10s;
	-o-transition: all 0.10s ease-in 0.10s;
	transition: all 0.10s ease-in 0.10s;
	top: 33%;	
}

.jm-item-buttonp p {
	
	background: #;
       text-transform: capitalize;
	font-family: 'Oswald', sans-serif;
    color: #FFFFFF;
    font-size:10px;
	line-height:18px;
	-webkit-transition: all 0.2s ease-in 0s;
	-moz-transition: all 0.2s ease-in 0s;
	-o-transition: all 0.2s ease-in 0s;
	transition: all 0.2s ease-in 0s;
	text-decoration: none !important;
	display: block; padding:0px 40px;
}


.first .jm-item-wrapper:hover .jm-item-buttonp {
	top: 33%;	
}
	
	
.first .heading_20px {
	-webkit-transition: all 0.10s ease-in 0.10s;
	-moz-transition: all 0.10s ease-in 0.10s;
	-o-transition: all 0.10s ease-in 0.10s;
	transition: all 0.10s ease-in 0.10s;
	top:15%;	
}

.first .jm-item-wrapper:hover .heading_20px {
	top: 15%;	
}	
	
.first .heading_14px  {
	-webkit-transition: all 0.10s ease-in 0.10s;
	-moz-transition: all 0.10s ease-in 0.10s;
	-o-transition: all 0.10s ease-in 0.10s;
	transition: all 0.10s ease-in 0.10s;
	top:20%;	
}

.first .jm-item-wrapper:hover .heading_14px  {
	top: 20%;	
}	
	
	}
	

@media screen and (min-width:100px) and (max-width:399px) {

.heading_20px h4 {
	
	background:#;font-size:16px; text-transform:uppercase;
    text-transform: uppercase; letter-spacing:1px;
	font-family: 'Oswald', sans-serif;
    color: #FFFFFF;
    line-height:22px;
	-webkit-transition: all 0.2s ease-in 0s;
	-moz-transition: all 0.2s ease-in 0s;
	-o-transition: all 0.2s ease-in 0s;
	transition: all 0.2s ease-in 0s;
	text-decoration: none !important;
	display: block; width:100%;
}

	

.first .jm-item-button {
	-webkit-transition: all 0.10s ease-in 0.10s;
	-moz-transition: all 0.10s ease-in 0.10s;
	-o-transition: all 0.10s ease-in 0.10s;
	transition: all 0.10s ease-in 0.10s;
	top: 70%;
}

.first .jm-item-wrapper:hover .jm-item-button {
	top: 70%;	
}


.first .jm-item-button2 {
-webkit-transition: all 0.10s ease-in 0.10s;
	-moz-transition: all 0.10s ease-in 0.10s;
	-o-transition: all 0.10s ease-in 0.10s;
	transition: all 0.10s ease-in 0.10s;
		top: 83%;
}

.first .jm-item-wrapper:hover .jm-item-button2 {
	top: 83%;	
}



.first .jm-item-buttonh1 {
	-webkit-transition: all 0.10s ease-in 0.10s;
	-moz-transition: all 0.10s ease-in 0.10s;
	-o-transition: all 0.10s ease-in 0.10s;
	transition: all 0.10s ease-in 0.10s;
top: -590px;
}

.first .jm-item-wrapper:hover .jm-item-buttonh1 {
	top: -590px;	
}
	
	
.first .jm-item-buttonp {
-webkit-transition: all 0.10s ease-in 0.10s;
	-moz-transition: all 0.10s ease-in 0.10s;
	-o-transition: all 0.10s ease-in 0.10s;
	transition: all 0.10s ease-in 0.10s;
	top: 28%;	
}

.jm-item-buttonp p {
	
	background: #;
   text-transform:capitalize;
	font-family: 'Oswald', sans-serif;
    color: #FFFFFF;
    font-size:10px;
	line-height:18px;
	-webkit-transition: all 0.2s ease-in 0s;
	-moz-transition: all 0.2s ease-in 0s;
	-o-transition: all 0.2s ease-in 0s;
	transition: all 0.2s ease-in 0s;
	text-decoration: none !important;
	display: block; padding:0px 10px;
}


.first .jm-item-wrapper:hover .jm-item-buttonp {
	top: 28%;		
}
	
	
.first .heading_20px {
	-webkit-transition: all 0.10s ease-in 0.10s;
	-moz-transition: all 0.10s ease-in 0.10s;
	-o-transition: all 0.10s ease-in 0.10s;
	transition: all 0.10s ease-in 0.10s;
	top:10%;	
}

.first .jm-item-wrapper:hover .heading_20px {
	top: 10%;	
}	
	
.first .heading_14px  {
-webkit-transition: all 0.10s ease-in 0.10s;
	-moz-transition: all 0.10s ease-in 0.10s;
	-o-transition: all 0.10s ease-in 0.10s;
	transition: all 0.10s ease-in 0.10s;
	top:15%;
}

.first .jm-item-wrapper:hover .heading_14px  {
	top:15%;	
}	
		
}
	
	
	